Page MenuHomePhabricator

the messages checkuser-email-action and checkuser-reset-action need to support GENDER
Open, MediumPublic

Description

The messages checkuser-email-action and checkuser-reset-action need to send the username of the user performing the action to use in Gender for the verbs in past tense.

Details

Reference
bz63011
Related Gerrit Patches:
mediawiki/extensions/CheckUser : masterAdded Gender Support in CheckUser extension

Event Timeline

bzimport raised the priority of this task from to Medium.Nov 22 2014, 2:57 AM
bzimport added projects: CheckUser, I18n.
bzimport set Reference to bz63011.
bzimport added a subscriber: Unknown Object (MLST).
Amire80 created this task.Mar 24 2014, 2:50 PM
Devirk claimed this task.Oct 7 2015, 11:47 AM
Devirk set Security to None.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 7 2015, 11:47 AM

Change 266037 had a related patch set uploaded (by Devirk):
Added Gender Support in CheckUser extension

https://gerrit.wikimedia.org/r/266037

Restricted Application added a subscriber: JEumerus. · View Herald TranscriptJan 24 2016, 5:54 AM
MarcoAurelio moved this task from Closed to Patches in review on the CheckUser board.
Amire80 moved this task from Untriaged to Gender on the I18n board.Feb 4 2018, 10:38 AM

Change 266037 abandoned by Huji:
Added Gender Support in CheckUser extension

Reason:
Practically abandoned

https://gerrit.wikimedia.org/r/266037

matej_suchanek removed Devirk as the assignee of this task.May 10 2018, 7:24 AM
matej_suchanek removed a project: Patch-For-Review.
matej_suchanek updated the task description. (Show Details)
matej_suchanek moved this task from Patches in review to Backlog on the CheckUser board.
matej_suchanek added a subscriber: Devirk.